<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index page</title>
</head>
	<body>

		<h1 align="center">You are activity/music/index.html page.</h1>

			<h2 align="center"><font color="red">We will be linking different 
			<br>web pages using absolute
			<br>and relative links</h2>

	<img src="../music/lebron.png">

	<ol type="I"><font color="black">
			<li><a href="../index.html">../index.html</a></li>
			
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="review.html">reviews.html</a></li>
		</ol>		
	</body>
</html>